<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Abnormal" xml:space="preserve">
    <value>異常</value>
  </data>
  <data name="Abort" xml:space="preserve">
    <value>捨棄</value>
  </data>
  <data name="Action" xml:space="preserve">
    <value>動作</value>
  </data>
  <data name="AdminCameraSetting" xml:space="preserve">
    <value>管理員機影像設備關連維護</value>
  </data>
  <data name="AdminCameraUpdate" xml:space="preserve">
    <value>更新關連至管理員機</value>
  </data>
  <data name="AlarmArea" xml:space="preserve">
    <value>報警區域</value>
  </data>
  <data name="AlarmEvent" xml:space="preserve">
    <value>報警事件</value>
  </data>
  <data name="AlarmEventTop20" xml:space="preserve">
    <value>最新20筆報警事件</value>
  </data>
  <data name="AlarmLocation" xml:space="preserve">
    <value>報警位置</value>
  </data>
  <data name="AlarmLog" xml:space="preserve">
    <value>報警記錄</value>
  </data>
  <data name="AlarmNo_11" xml:space="preserve">
    <value>門常開警報</value>
  </data>
  <data name="AlarmNo_12" xml:space="preserve">
    <value>門常開警報</value>
  </data>
  <data name="AlarmNo_13" xml:space="preserve">
    <value>門關閉正常</value>
  </data>
  <data name="AlarmNo_14" xml:space="preserve">
    <value>門關閉正常</value>
  </data>
  <data name="AlarmNo_20" xml:space="preserve">
    <value>啟動保全</value>
  </data>
  <data name="AlarmNo_21" xml:space="preserve">
    <value>解除保全</value>
  </data>
  <data name="AlarmNo_22" xml:space="preserve">
    <value>警報觸發</value>
  </data>
  <data name="AlarmNo_23" xml:space="preserve">
    <value>緊急警報觸發</value>
  </data>
  <data name="AlarmNo_24" xml:space="preserve">
    <value>防區3警報</value>
  </data>
  <data name="AlarmNo_25" xml:space="preserve">
    <value>防區4警報</value>
  </data>
  <data name="AlarmNo_26" xml:space="preserve">
    <value>防區5警報</value>
  </data>
  <data name="AlarmNo_27" xml:space="preserve">
    <value>防拆開關警報</value>
  </data>
  <data name="AlarmNo_28" xml:space="preserve">
    <value>防區6警報</value>
  </data>
  <data name="AlarmNo_29" xml:space="preserve">
    <value>防區7警報</value>
  </data>
  <data name="AlarmNo_30" xml:space="preserve">
    <value>防區8警報</value>
  </data>
  <data name="AlarmNo_31" xml:space="preserve">
    <value>防區9警報</value>
  </data>
  <data name="AlarmNo_32" xml:space="preserve">
    <value>電源斷電</value>
  </data>
  <data name="AlarmNo_33" xml:space="preserve">
    <value>電池低壓</value>
  </data>
  <data name="AlarmNo_42" xml:space="preserve">
    <value>脅迫開門</value>
  </data>
  <data name="AlarmNo_43" xml:space="preserve">
    <value>火警</value>
  </data>
  <data name="AlarmNo_44" xml:space="preserve">
    <value>防區1警報</value>
  </data>
  <data name="AlarmNo_45" xml:space="preserve">
    <value>防區2警報</value>
  </data>
  <data name="AlarmNo_47" xml:space="preserve">
    <value>緊急壓扣警報</value>
  </data>
  <data name="AlarmNo_48" xml:space="preserve">
    <value>警報音停止</value>
  </data>
  <data name="AlarmNo_50" xml:space="preserve">
    <value>巡邏正常</value>
  </data>
  <data name="AlarmNo_51" xml:space="preserve">
    <value>巡邏警報</value>
  </data>
  <data name="AlarmNo_52" xml:space="preserve">
    <value>巡邏提前</value>
  </data>
  <data name="AlarmNo_53" xml:space="preserve">
    <value>巡邏延後</value>
  </data>
  <data name="AlarmNo_60" xml:space="preserve">
    <value>擴充防區1警報</value>
  </data>
  <data name="AlarmNo_61" xml:space="preserve">
    <value>擴充防區2警報</value>
  </data>
  <data name="AlarmNo_62" xml:space="preserve">
    <value>擴充防區3警報</value>
  </data>
  <data name="AlarmNo_63" xml:space="preserve">
    <value>擴充防區4警報</value>
  </data>
  <data name="AlarmNo_64" xml:space="preserve">
    <value>擴充防區5警報</value>
  </data>
  <data name="AlarmNo_65" xml:space="preserve">
    <value>擴充防區6警報</value>
  </data>
  <data name="AlarmNo_70" xml:space="preserve">
    <value>門開</value>
  </data>
  <data name="AlarmNo_80" xml:space="preserve">
    <value>設備斷線警報</value>
  </data>
  <data name="AlarmNo_81" xml:space="preserve">
    <value>設備接線正常</value>
  </data>
  <data name="AlarmStatus" xml:space="preserve">
    <value>報警狀態</value>
  </data>
  <data name="AlarmTime" xml:space="preserve">
    <value>報警時間</value>
  </data>
  <data name="AlertList" xml:space="preserve">
    <value>警示名單</value>
  </data>
  <data name="AlertListNotice" xml:space="preserve">
    <value>警示名單刷卡通知</value>
  </data>
  <data name="All" xml:space="preserve">
    <value>全部</value>
  </data>
  <data name="AllArea1" xml:space="preserve">
    <value>全區</value>
  </data>
  <data name="AllArea2" xml:space="preserve">
    <value>全部區域</value>
  </data>
  <data name="AllCallRecords" xml:space="preserve">
    <value>所有設備通話記錄</value>
  </data>
  <data name="AllDevice" xml:space="preserve">
    <value>全部設備</value>
  </data>
  <data name="AllFile" xml:space="preserve">
    <value>所有檔案</value>
  </data>
  <data name="Allow" xml:space="preserve">
    <value>允許</value>
  </data>
  <data name="AllowAccess" xml:space="preserve">
    <value>允許進出</value>
  </data>
  <data name="AllowNumOnly" xml:space="preserve">
    <value>此欄位必須輸入數字</value>
  </data>
  <data name="AllowSameID" xml:space="preserve">
    <value>不同設備類型識別碼可相同</value>
  </data>
  <data name="ApplySameLevelMap" xml:space="preserve">
    <value>套用同階圖資</value>
  </data>
  <data name="ApplyUpLevelMap" xml:space="preserve">
    <value>套用上階圖資</value>
  </data>
  <data name="AreaLabel" xml:space="preserve">
    <value>區域標籤</value>
  </data>
  <data name="AreaMainten" xml:space="preserve">
    <value>區域維護</value>
  </data>
  <data name="AreaName" xml:space="preserve">
    <value>區域名稱</value>
  </data>
  <data name="AssignArea" xml:space="preserve">
    <value>指定區域</value>
  </data>
  <data name="AssignDateTime" xml:space="preserve">
    <value>指定日期時間</value>
  </data>
  <data name="AssignFloor" xml:space="preserve">
    <value>指定樓層/住戶</value>
  </data>
  <data name="Attention" xml:space="preserve">
    <value>注意</value>
  </data>
  <data name="AttExist" xml:space="preserve">
    <value>【{0}】已存在附件清單中</value>
  </data>
  <data name="AttFile" xml:space="preserve">
    <value>附加檔案</value>
  </data>
  <data name="BatchNewUnit" xml:space="preserve">
    <value>整批新增【{0}】單元</value>
  </data>
  <data name="BCC" xml:space="preserve">
    <value>密件副本...</value>
  </data>
  <data name="BeenRead" xml:space="preserve">
    <value>已讀取</value>
  </data>
  <data name="BeginDate" xml:space="preserve">
    <value>生效迄日</value>
  </data>
  <data name="Below" xml:space="preserve">
    <value>下方</value>
  </data>
  <data name="BeReady" xml:space="preserve">
    <value>就緒</value>
  </data>
  <data name="BestView" xml:space="preserve">
    <value>本系統最佳瀏覽解析度為 1024*768 以上</value>
  </data>
  <data name="BlackList" xml:space="preserve">
    <value>黑名單</value>
  </data>
  <data name="BlackListNotice" xml:space="preserve">
    <value>黑名單刷卡通知</value>
  </data>
  <data name="BrowserSide" xml:space="preserve">
    <value>瀏覽器端</value>
  </data>
  <data name="Building" xml:space="preserve">
    <value>棟</value>
  </data>
  <data name="ByStructure" xml:space="preserve">
    <value>依結構</value>
  </data>
  <data name="ByType" xml:space="preserve">
    <value>依類型</value>
  </data>
  <data name="CalleeID" xml:space="preserve">
    <value>被呼叫者識別碼</value>
  </data>
  <data name="CalleeIP" xml:space="preserve">
    <value>被呼叫者IP</value>
  </data>
  <data name="CalleeLocation" xml:space="preserve">
    <value>被呼叫者位置</value>
  </data>
  <data name="CalleeMAC" xml:space="preserve">
    <value>被呼叫者MAC</value>
  </data>
  <data name="CalleeType" xml:space="preserve">
    <value>被呼叫者類型</value>
  </data>
  <data name="CallerID" xml:space="preserve">
    <value>呼叫者識別碼</value>
  </data>
  <data name="CallerIP" xml:space="preserve">
    <value>呼叫者IP</value>
  </data>
  <data name="CallerLocation" xml:space="preserve">
    <value>呼叫者位置</value>
  </data>
  <data name="CallerMAC" xml:space="preserve">
    <value>呼叫者MAC</value>
  </data>
  <data name="CallerType" xml:space="preserve">
    <value>呼叫者類型</value>
  </data>
  <data name="CallIdent" xml:space="preserve">
    <value>辨識呼叫</value>
  </data>
  <data name="CallinMiss" xml:space="preserve">
    <value>來電未接</value>
  </data>
  <data name="CallinOK" xml:space="preserve">
    <value>來電接通</value>
  </data>
  <data name="CallNumber" xml:space="preserve">
    <value>呼叫號碼</value>
  </data>
  <data name="CalloutMiss" xml:space="preserve">
    <value>去電未接</value>
  </data>
  <data name="CalloutOK" xml:space="preserve">
    <value>去電接通</value>
  </data>
  <data name="CallRecords" xml:space="preserve">
    <value>通話記錄</value>
  </data>
  <data name="CallResult" xml:space="preserve">
    <value>呼叫結果</value>
  </data>
  <data name="CallStatus" xml:space="preserve">
    <value>呼叫狀態</value>
  </data>
  <data name="CallTime" xml:space="preserve">
    <value>呼叫時間</value>
  </data>
  <data name="CallType" xml:space="preserve">
    <value>呼叫類型</value>
  </data>
  <data name="CameraDevice" xml:space="preserve">
    <value>影像設備</value>
  </data>
  <data name="CameraDeviceList" xml:space="preserve">
    <value>影像設備清單</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>取消</value>
  </data>
  <data name="CanReturn" xml:space="preserve">
    <value>可否繳回</value>
  </data>
  <data name="Captcha" xml:space="preserve">
    <value>驗證碼(Captcha)</value>
  </data>
  <data name="CaptchaError" xml:space="preserve">
    <value>驗證碼錯誤，請檢查…</value>
  </data>
  <data name="CardCount" xml:space="preserve">
    <value>已發卡數</value>
  </data>
  <data name="CardEffectTime" xml:space="preserve">
    <value>卡片時效</value>
  </data>
  <data name="CardFail" xml:space="preserve">
    <value>卡片失效</value>
  </data>
  <data name="CardInfo" xml:space="preserve">
    <value>卡片資訊</value>
  </data>
  <data name="CardMainten" xml:space="preserve">
    <value>卡片維護</value>
  </data>
  <data name="CardManage" xml:space="preserve">
    <value>卡片管理</value>
  </data>
  <data name="CardNo" xml:space="preserve">
    <value>卡號</value>
  </data>
  <data name="CardNumber" xml:space="preserve">
    <value>卡片編號</value>
  </data>
  <data name="CardOwner" xml:space="preserve">
    <value>持卡人</value>
  </data>
  <data name="CardOwnerInfoEdit" xml:space="preserve">
    <value>持卡人資料維護</value>
  </data>
  <data name="CardOwnerNotBlank" xml:space="preserve">
    <value>持卡人不可空白！</value>
  </data>
  <data name="CardOwnerPhoto" xml:space="preserve">
    <value>持卡人照片</value>
  </data>
  <data name="CardQuery" xml:space="preserve">
    <value>以卡片查詢</value>
  </data>
  <data name="CardSearchKeyWord" xml:space="preserve">
    <value>持卡人或卡片編號關鍵字</value>
  </data>
  <data name="CardType" xml:space="preserve">
    <value>卡片類型</value>
  </data>
  <data name="CardUse" xml:space="preserve">
    <value>卡片用途</value>
  </data>
  <data name="ChangeCodeRuleAlert" xml:space="preserve">
    <value>變更編碼原則階層或格式，會將已建立的社區結構清除\n確定儲存？</value>
  </data>
  <data name="ChangePWD" xml:space="preserve">
    <value>變更密碼</value>
  </data>
  <data name="CheckCardAgain" xml:space="preserve">
    <value>該卡為已發卡狀態，請再次確認卡片！</value>
  </data>
  <data name="Choice" xml:space="preserve">
    <value>選擇</value>
  </data>
  <data name="ChoosePic" xml:space="preserve">
    <value>選擇圖片</value>
  </data>
  <data name="ChoosePlan" xml:space="preserve">
    <value>選擇平面圖</value>
  </data>
  <data name="Classification" xml:space="preserve">
    <value>分類</value>
  </data>
  <data name="Clear" xml:space="preserve">
    <value>清除</value>
  </data>
  <data name="ClearLabel" xml:space="preserve">
    <value>清除標籤</value>
  </data>
  <data name="ClearSearchResult" xml:space="preserve">
    <value>清除查詢結果</value>
  </data>
  <data name="ClickForEdit" xml:space="preserve">
    <value>點擊名稱欄位進行編輯</value>
  </data>
  <data name="Close" xml:space="preserve">
    <value>關閉</value>
  </data>
  <data name="CMC" xml:space="preserve">
    <value>管委會</value>
  </data>
  <data name="CmdSent" xml:space="preserve">
    <value>命令已發送！</value>
  </data>
  <data name="CMSCardKey" xml:space="preserve">
    <value>CMS門禁金鑰</value>
  </data>
  <data name="CMSLogTime" xml:space="preserve">
    <value>CMS記錄時間</value>
  </data>
  <data name="CMSPWDNotice" xml:space="preserve">
    <value>CMS 密碼查詢通知</value>
  </data>
  <data name="Code" xml:space="preserve">
    <value>代號</value>
  </data>
  <data name="CodeRule" xml:space="preserve">
    <value>編碼原則</value>
  </data>
  <data name="CodeRuleSaveSuccess" xml:space="preserve">
    <value>編碼原則儲存成功！</value>
  </data>
  <data name="CommunityStructure" xml:space="preserve">
    <value>社區結構</value>
  </data>
  <data name="CommunityStructureNotSave" xml:space="preserve">
    <value>社區結構尚未儲存！</value>
  </data>
  <data name="ConfigFigure" xml:space="preserve">
    <value>配置圖</value>
  </data>
  <data name="ConfirmChange" xml:space="preserve">
    <value>確認修改</value>
  </data>
  <data name="ConfirmNewCard" xml:space="preserve">
    <value>確認發卡</value>
  </data>
  <data name="ConfirmNewPWD" xml:space="preserve">
    <value>確認新密碼</value>
  </data>
  <data name="ConfirmNewPWDError" xml:space="preserve">
    <value>確認新密碼有誤！請檢查…</value>
  </data>
  <data name="Connected" xml:space="preserve">
    <value>接通</value>
  </data>
  <data name="ConnectStatus" xml:space="preserve">
    <value>與 Windows Service 連線狀況</value>
  </data>
  <data name="Console" xml:space="preserve">
    <value>控制台</value>
  </data>
  <data name="Content" xml:space="preserve">
    <value>內容</value>
  </data>
  <data name="ContinuousNewCard" xml:space="preserve">
    <value>連續發卡模式(不關閉視窗)</value>
  </data>
  <data name="Count" xml:space="preserve">
    <value>數量</value>
  </data>
  <data name="CustomMap" xml:space="preserve">
    <value>自訂圖資</value>
  </data>
  <data name="CustomSubID" xml:space="preserve">
    <value>自訂識別子碼</value>
  </data>
  <data name="CycleTime" xml:space="preserve">
    <value>週期時間</value>
  </data>
  <data name="DataExport" xml:space="preserve">
    <value>資料匯出</value>
  </data>
  <data name="DataLoading" xml:space="preserve">
    <value>資料載入中，請稍後…</value>
  </data>
  <data name="DataNotComplete" xml:space="preserve">
    <value>設定資料不完全，無法預覽...</value>
  </data>
  <data name="DataSyncInterval" xml:space="preserve">
    <value>資料同步時間、間距</value>
  </data>
  <data name="DataSyncIntervalDesc" xml:space="preserve">
    <value>填寫值：秒(如60)、時(如13:30)。或關閉=0</value>
  </data>
  <data name="Date" xml:space="preserve">
    <value>日期</value>
  </data>
  <data name="DateIntervalError" xml:space="preserve">
    <value>日期時間區間錯誤！</value>
  </data>
  <data name="DefaultValue" xml:space="preserve">
    <value>預設值</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="DeleteDir" xml:space="preserve">
    <value>刪除目錄</value>
  </data>
  <data name="Deliver" xml:space="preserve">
    <value>傳送</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>描述</value>
  </data>
  <data name="DetectCardAction" xml:space="preserve">
    <value>刷卡動作</value>
  </data>
  <data name="DetectCardDateRange" xml:space="preserve">
    <value>刷卡日期區間</value>
  </data>
  <data name="DetectCardFail" xml:space="preserve">
    <value>未感應到卡片，請確認卡片是否置於卡機上！</value>
  </data>
  <data name="DetectCardLog" xml:space="preserve">
    <value>刷卡記錄</value>
  </data>
  <data name="DetectCardStatus" xml:space="preserve">
    <value>門禁刷卡狀況</value>
  </data>
  <data name="DetectCardTime" xml:space="preserve">
    <value>刷卡時間</value>
  </data>
  <data name="DeviceAlarm" xml:space="preserve">
    <value>設備發生報警</value>
  </data>
  <data name="DeviceAssignSuccess" xml:space="preserve">
    <value>設備指定所在位置儲存成功！\nCMS將更新資訊至各設備...</value>
  </data>
  <data name="DeviceCode" xml:space="preserve">
    <value>設備型號代碼</value>
  </data>
  <data name="DeviceDB" xml:space="preserve">
    <value>設備資料庫</value>
  </data>
  <data name="DeviceID" xml:space="preserve">
    <value>設備識別碼</value>
  </data>
  <data name="DeviceJSON" xml:space="preserve">
    <value>設備JSON格式維護</value>
  </data>
  <data name="DeviceList" xml:space="preserve">
    <value>設備清單</value>
  </data>
  <data name="DeviceLocation" xml:space="preserve">
    <value>設備位置</value>
  </data>
  <data name="DeviceManage3rd" xml:space="preserve">
    <value>第三方設備維護</value>
  </data>
  <data name="DeviceName" xml:space="preserve">
    <value>設備名稱</value>
  </data>
  <data name="DeviceOnlineCheck" xml:space="preserve">
    <value>設備斷線監控</value>
  </data>
  <data name="DeviceSubCode" xml:space="preserve">
    <value>設備型號子代碼</value>
  </data>
  <data name="DeviceSubID" xml:space="preserve">
    <value>設備識別子碼</value>
  </data>
  <data name="DeviceType" xml:space="preserve">
    <value>設備類型</value>
  </data>
  <data name="Disable" xml:space="preserve">
    <value>停用</value>
  </data>
  <data name="Display" xml:space="preserve">
    <value>顯示</value>
  </data>
  <data name="DisplayMode" xml:space="preserve">
    <value>顯示方式</value>
  </data>
  <data name="DisplayText" xml:space="preserve">
    <value>顯示文字</value>
  </data>
  <data name="Done2NextStep" xml:space="preserve">
    <value>完成！繼續下一步驟...</value>
  </data>
  <data name="DoReturnCard" xml:space="preserve">
    <value>執行繳回程序中，請稍後...</value>
  </data>
  <data name="DownLayer" xml:space="preserve">
    <value>移下一層</value>
  </data>
  <data name="Download" xml:space="preserve">
    <value>下載</value>
  </data>
  <data name="Draft" xml:space="preserve">
    <value>草稿</value>
  </data>
  <data name="Duplicate" xml:space="preserve">
    <value>副本</value>
  </data>
  <data name="EditCardOwnerInfo" xml:space="preserve">
    <value>編輯持卡人資料</value>
  </data>
  <data name="EditDir" xml:space="preserve">
    <value>編輯目錄</value>
  </data>
  <data name="EditMsg" xml:space="preserve">
    <value>撰寫訊息</value>
  </data>
  <data name="EditNick" xml:space="preserve">
    <value>編輯別名</value>
  </data>
  <data name="EditPlan" xml:space="preserve">
    <value>編輯平面圖</value>
  </data>
  <data name="EffectDate" xml:space="preserve">
    <value>生效日期</value>
  </data>
  <data name="EffectDateError" xml:space="preserve">
    <value>生效日期有誤！請檢查...</value>
  </data>
  <data name="Eidt" xml:space="preserve">
    <value>編輯</value>
  </data>
  <data name="Email" xml:space="preserve">
    <value>電子郵件</value>
  </data>
  <data name="Enable" xml:space="preserve">
    <value>啟用</value>
  </data>
  <data name="EnableCaptcha" xml:space="preserve">
    <value>啟用登入驗證碼機制</value>
  </data>
  <data name="EnablePWDCheck" xml:space="preserve">
    <value>啟用密碼設定檢核</value>
  </data>
  <data name="EndDate" xml:space="preserve">
    <value>生效起日</value>
  </data>
  <data name="Error" xml:space="preserve">
    <value>錯誤</value>
  </data>
  <data name="EveryDay" xml:space="preserve">
    <value>於每天</value>
  </data>
  <data name="ExecWriteCard" xml:space="preserve">
    <value>執行卡片寫入</value>
  </data>
  <data name="Explanation" xml:space="preserve">
    <value>說明</value>
  </data>
  <data name="FactorySetting" xml:space="preserve">
    <value>工模設定</value>
  </data>
  <data name="FileFormatTxtOrCSV" xml:space="preserve">
    <value>檔案必須為 txt 或 csv 格式！</value>
  </data>
  <data name="FileName" xml:space="preserve">
    <value>檔案名稱</value>
  </data>
  <data name="FileSize" xml:space="preserve">
    <value>檔案大小</value>
  </data>
  <data name="FinishReturn" xml:space="preserve">
    <value>完成繳回程序！</value>
  </data>
  <data name="Fkey" xml:space="preserve">
    <value>FFFFFFFFFFFF金鑰</value>
  </data>
  <data name="Floor" xml:space="preserve">
    <value>樓</value>
  </data>
  <data name="ForgotPWD" xml:space="preserve">
    <value>忘記密碼</value>
  </data>
  <data name="Format" xml:space="preserve">
    <value>格式</value>
  </data>
  <data name="FormatSample" xml:space="preserve">
    <value>格式範例</value>
  </data>
  <data name="Forward" xml:space="preserve">
    <value>轉寄</value>
  </data>
  <data name="Friday" xml:space="preserve">
    <value>週五</value>
  </data>
  <data name="FunctionMenu" xml:space="preserve">
    <value>功能選單</value>
  </data>
  <data name="FunctionMenuManage" xml:space="preserve">
    <value>功能選單管理</value>
  </data>
  <data name="FunctionMenuRoot" xml:space="preserve">
    <value>功能選單根目錄</value>
  </data>
  <data name="FunnName" xml:space="preserve">
    <value>姓名</value>
  </data>
  <data name="FWVersion" xml:space="preserve">
    <value>韌體版本</value>
  </data>
  <data name="General" xml:space="preserve">
    <value>普通</value>
  </data>
  <data name="GetCardInfo" xml:space="preserve">
    <value>取得卡片資訊</value>
  </data>
  <data name="GetCardLogFromReader" xml:space="preserve">
    <value>取回卡機刷卡記錄</value>
  </data>
  <data name="GoHome" xml:space="preserve">
    <value>回首頁</value>
  </data>
  <data name="Group" xml:space="preserve">
    <value>群組</value>
  </data>
  <data name="GroupCall" xml:space="preserve">
    <value>群呼</value>
  </data>
  <data name="GroupCount" xml:space="preserve">
    <value>群組成員數</value>
  </data>
  <data name="GroupName" xml:space="preserve">
    <value>群組名稱</value>
  </data>
  <data name="GuestCard" xml:space="preserve">
    <value>訪客卡</value>
  </data>
  <data name="GuestManage" xml:space="preserve">
    <value>訪客管理</value>
  </data>
  <data name="GuestName" xml:space="preserve">
    <value>訪客姓名</value>
  </data>
  <data name="GuestOther" xml:space="preserve">
    <value>訪客-其他</value>
  </data>
  <data name="GuestVisitResident" xml:space="preserve">
    <value>訪客-拜訪住戶</value>
  </data>
  <data name="HasReturn" xml:space="preserve">
    <value>此卡已於 {0} 持卡繳回！請確認…</value>
  </data>
  <data name="High" xml:space="preserve">
    <value>高</value>
  </data>
  <data name="Hour" xml:space="preserve">
    <value>小時</value>
  </data>
  <data name="Icon" xml:space="preserve">
    <value>圖示</value>
  </data>
  <data name="IconPath" xml:space="preserve">
    <value>圖示路徑</value>
  </data>
  <data name="ID" xml:space="preserve">
    <value>帳號</value>
  </data>
  <data name="IdentCheck" xml:space="preserve">
    <value>身分驗證中...</value>
  </data>
  <data name="IDNotCorrect" xml:space="preserve">
    <value>無法取得您的資訊，請確認住戶編號是否正確！</value>
  </data>
  <data name="IDPWDError" xml:space="preserve">
    <value>帳號密碼錯誤，請檢查...</value>
  </data>
  <data name="Immediately" xml:space="preserve">
    <value>立即</value>
  </data>
  <data name="Import" xml:space="preserve">
    <value>匯入</value>
  </data>
  <data name="Importance" xml:space="preserve">
    <value>重要性</value>
  </data>
  <data name="ImportMapList" xml:space="preserve">
    <value>匯入對應清單</value>
  </data>
  <data name="ImportSuccess" xml:space="preserve">
    <value>匯入成功！</value>
  </data>
  <data name="Inbox" xml:space="preserve">
    <value>收件匣</value>
  </data>
  <data name="InPosition" xml:space="preserve">
    <value>已定位</value>
  </data>
  <data name="InputContentOrAtt" xml:space="preserve">
    <value>請輸入訊息內容或附加檔案！</value>
  </data>
  <data name="InputDirName" xml:space="preserve">
    <value>請輸入目錄名稱</value>
  </data>
  <data name="InputFormatAlt" xml:space="preserve">
    <value>輸入格式：【{0}】。0 代表數字、X 代表英文字母、M 代表數字或英文字母</value>
  </data>
  <data name="InputGroupName" xml:space="preserve">
    <value>請輸入群組名稱</value>
  </data>
  <data name="InputIDPWD" xml:space="preserve">
    <value>請輸入帳號密碼！</value>
  </data>
  <data name="InputItemPls" xml:space="preserve">
    <value>請輸入項目</value>
  </data>
  <data name="InputKeyword" xml:space="preserve">
    <value>請輸入關鍵字！</value>
  </data>
  <data name="InputNickPls" xml:space="preserve">
    <value>請輸入別名</value>
  </data>
  <data name="InputOtherDesc" xml:space="preserve">
    <value>請輸入其他說明！</value>
  </data>
  <data name="InputSearchCondition" xml:space="preserve">
    <value>請輸入住戶姓名查詢條件！</value>
  </data>
  <data name="Interval" xml:space="preserve">
    <value>間隔</value>
  </data>
  <data name="IntervalOf" xml:space="preserve">
    <value>每隔</value>
  </data>
  <data name="IPAddress" xml:space="preserve">
    <value>IP位址</value>
  </data>
  <data name="IPBox" xml:space="preserve">
    <value>IP 盒</value>
  </data>
  <data name="IPCam_H" xml:space="preserve">
    <value>第三方 IP Cam (硬解)</value>
  </data>
  <data name="IPCam_S" xml:space="preserve">
    <value>第三方 IP Cam (軟解)</value>
  </data>
  <data name="JobCard" xml:space="preserve">
    <value>工作卡</value>
  </data>
  <data name="JobCardSetting" xml:space="preserve">
    <value>工作卡設定</value>
  </data>
  <data name="JobFail" xml:space="preserve">
    <value>作業失敗！</value>
  </data>
  <data name="JSONStructure" xml:space="preserve">
    <value>JSON 結構連結</value>
  </data>
  <data name="KeyIdentFail" xml:space="preserve">
    <value>金鑰認證失敗</value>
  </data>
  <data name="KeyStatus" xml:space="preserve">
    <value>金鑰狀態</value>
  </data>
  <data name="Lane" xml:space="preserve">
    <value>巷</value>
  </data>
  <data name="Language" xml:space="preserve">
    <value>語系(Language)</value>
  </data>
  <data name="LastLogin" xml:space="preserve">
    <value>最後登入時間</value>
  </data>
  <data name="Layer" xml:space="preserve">
    <value>層</value>
  </data>
  <data name="Length" xml:space="preserve">
    <value>長度</value>
  </data>
  <data name="LengthTooLong" xml:space="preserve">
    <value>長度總和不可超過 7！</value>
  </data>
  <data name="Letter" xml:space="preserve">
    <value>平信</value>
  </data>
  <data name="Level" xml:space="preserve">
    <value>階層</value>
  </data>
  <data name="LinkBrowserReader" xml:space="preserve">
    <value>連結瀏覽器端卡機 Windows Service Port</value>
  </data>
  <data name="LinkLocalCardSystem" xml:space="preserve">
    <value>連結本機門禁系統 Windows Service Port</value>
  </data>
  <data name="ListType" xml:space="preserve">
    <value>名單類型</value>
  </data>
  <data name="Local" xml:space="preserve">
    <value>本機端</value>
  </data>
  <data name="Location" xml:space="preserve">
    <value>位置</value>
  </data>
  <data name="Login" xml:space="preserve">
    <value>登入</value>
  </data>
  <data name="LoginDateRange" xml:space="preserve">
    <value>登入日期區間</value>
  </data>
  <data name="LoginDateRangeError" xml:space="preserve">
    <value>登入日期區間有誤！請檢查...</value>
  </data>
  <data name="LoginError" xml:space="preserve">
    <value>登入失敗！</value>
  </data>
  <data name="LoginTime" xml:space="preserve">
    <value>登入時間</value>
  </data>
  <data name="Logout" xml:space="preserve">
    <value>登出</value>
  </data>
  <data name="LogoutTime" xml:space="preserve">
    <value>登出時間</value>
  </data>
  <data name="LostCard" xml:space="preserve">
    <value>卡片遺失</value>
  </data>
  <data name="Low" xml:space="preserve">
    <value>低</value>
  </data>
  <data name="MailKeyin-1" xml:space="preserve">
    <value>登錄</value>
  </data>
  <data name="MailKeyin-2" xml:space="preserve">
    <value>郵件包裹登錄</value>
  </data>
  <data name="MailPackage" xml:space="preserve">
    <value>郵件包裹管理</value>
  </data>
  <data name="MaintenPlan" xml:space="preserve">
    <value>平面圖維護</value>
  </data>
  <data name="ManuallyExec" xml:space="preserve">
    <value>系統未自動執行時間，需手動執行</value>
  </data>
  <data name="MapSurface" xml:space="preserve">
    <value>配置圖-面</value>
  </data>
  <data name="Mark" xml:space="preserve">
    <value>標示中...</value>
  </data>
  <data name="MarkDate" xml:space="preserve">
    <value>標示日期</value>
  </data>
  <data name="MarkDateRange" xml:space="preserve">
    <value>標示日期區間</value>
  </data>
  <data name="MarkDateRangeError" xml:space="preserve">
    <value>標示日期區間有誤！請檢查...</value>
  </data>
  <data name="Marked" xml:space="preserve">
    <value>標示</value>
  </data>
  <data name="MarkMan" xml:space="preserve">
    <value>標示人</value>
  </data>
  <data name="MarkSCard" xml:space="preserve">
    <value>標示特殊卡</value>
  </data>
  <data name="MarqueeManage" xml:space="preserve">
    <value>跑馬燈訊息管理</value>
  </data>
  <data name="Max" xml:space="preserve">
    <value>最大值</value>
  </data>
  <data name="Max3CameraDevice" xml:space="preserve">
    <value>最多可選擇三個影像設備</value>
  </data>
  <data name="Min" xml:space="preserve">
    <value>最小值</value>
  </data>
  <data name="MinimumPWD" xml:space="preserve">
    <value>密碼最小長度</value>
  </data>
  <data name="MinimumPWDLength" xml:space="preserve">
    <value>密碼最小長度需為{0}碼！</value>
  </data>
  <data name="Minute" xml:space="preserve">
    <value>分</value>
  </data>
  <data name="Miss" xml:space="preserve">
    <value>未接</value>
  </data>
  <data name="Mobile" xml:space="preserve">
    <value>手機號碼</value>
  </data>
  <data name="Mode" xml:space="preserve">
    <value>模式</value>
  </data>
  <data name="Modify3rdDevice" xml:space="preserve">
    <value>修改第三方設備</value>
  </data>
  <data name="ModifyCategory" xml:space="preserve">
    <value>修改分類</value>
  </data>
  <data name="ModifyDevice" xml:space="preserve">
    <value>修改設備</value>
  </data>
  <data name="ModifyDir" xml:space="preserve">
    <value>修改目錄</value>
  </data>
  <data name="ModifyFail" xml:space="preserve">
    <value>修改失敗！</value>
  </data>
  <data name="ModifyFunc" xml:space="preserve">
    <value>修改功能</value>
  </data>
  <data name="ModifyGroup" xml:space="preserve">
    <value>修改群組</value>
  </data>
  <data name="ModifyID" xml:space="preserve">
    <value>修改帳號</value>
  </data>
  <data name="ModifyMsg" xml:space="preserve">
    <value>修改訊息</value>
  </data>
  <data name="ModifyPWD" xml:space="preserve">
    <value>修改密碼</value>
  </data>
  <data name="ModifySuccess" xml:space="preserve">
    <value>修改成功！</value>
  </data>
  <data name="Monday" xml:space="preserve">
    <value>週一</value>
  </data>
  <data name="More10People" xml:space="preserve">
    <value>10人以上</value>
  </data>
  <data name="Move" xml:space="preserve">
    <value>移動</value>
  </data>
  <data name="Msg" xml:space="preserve">
    <value>訊息</value>
  </data>
  <data name="MsgText" xml:space="preserve">
    <value>訊息文字</value>
  </data>
  <data name="MyData" xml:space="preserve">
    <value>我的資料</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>名稱</value>
  </data>
  <data name="New3rdDevice" xml:space="preserve">
    <value>新增第三方設備</value>
  </data>
  <data name="NewCard" xml:space="preserve">
    <value>發卡</value>
  </data>
  <data name="NewCardCount" xml:space="preserve">
    <value>發卡數量</value>
  </data>
  <data name="NewCardDate" xml:space="preserve">
    <value>發卡日期</value>
  </data>
  <data name="NewCardDateRange" xml:space="preserve">
    <value>發卡日期區間</value>
  </data>
  <data name="NewCardDateRangeError" xml:space="preserve">
    <value>發卡日期區間有誤！請檢查...</value>
  </data>
  <data name="NewCardMan" xml:space="preserve">
    <value>發卡人</value>
  </data>
  <data name="NewCardReaderLocation" xml:space="preserve">
    <value>發卡機位置</value>
  </data>
  <data name="NewCardSign" xml:space="preserve">
    <value>發卡登錄</value>
  </data>
  <data name="NewCardSignSuccess" xml:space="preserve">
    <value>發卡登錄成功！</value>
  </data>
  <data name="NewCardWait" xml:space="preserve">
    <value>發卡中，請稍後...</value>
  </data>
  <data name="NewCategory" xml:space="preserve">
    <value>新增分類</value>
  </data>
  <data name="NewDevice" xml:space="preserve">
    <value>新增設備</value>
  </data>
  <data name="NewDir" xml:space="preserve">
    <value>新增目錄</value>
  </data>
  <data name="NewFunc" xml:space="preserve">
    <value>新增功能</value>
  </data>
  <data name="NewGroup" xml:space="preserve">
    <value>新增群組</value>
  </data>
  <data name="NewID" xml:space="preserve">
    <value>新增帳號</value>
  </data>
  <data name="NewItem" xml:space="preserve">
    <value>新增項目</value>
  </data>
  <data name="NewMsg" xml:space="preserve">
    <value>新增訊息</value>
  </data>
  <data name="NewMsgAutoSave" xml:space="preserve">
    <value>撰寫訊息 (草稿已於 {0}:{1} 自動儲存</value>
  </data>
  <data name="NewPWD" xml:space="preserve">
    <value>新密碼</value>
  </data>
  <data name="NewUnit" xml:space="preserve">
    <value>新增【{0}】單元</value>
  </data>
  <data name="NewVersion" xml:space="preserve">
    <value>新增版次</value>
  </data>
  <data name="Nick" xml:space="preserve">
    <value>別名</value>
  </data>
  <data name="No" xml:space="preserve">
    <value>否</value>
  </data>
  <data name="NoCardReturn" xml:space="preserve">
    <value>無卡繳回</value>
  </data>
  <data name="NoCardReturnWarning" xml:space="preserve">
    <value>無卡繳回程序，該卡片將列入特殊卡(黑名單)，是否繼續？</value>
  </data>
  <data name="Nomal" xml:space="preserve">
    <value>正常</value>
  </data>
  <data name="NoSubject" xml:space="preserve">
    <value>沒有主旨</value>
  </data>
  <data name="Note" xml:space="preserve">
    <value>註記</value>
  </data>
  <data name="Note4N2" xml:space="preserve">
    <value>若設備中有【NVP門口機】，編碼原則必須需編滿 8 碼。</value>
  </data>
  <data name="Nothing" xml:space="preserve">
    <value>無</value>
  </data>
  <data name="NotReady" xml:space="preserve">
    <value>未就緒</value>
  </data>
  <data name="NotYetSaveData" xml:space="preserve">
    <value>設定資料尚未儲存！</value>
  </data>
  <data name="NotYetSetCycle" xml:space="preserve">
    <value>尚未設定週期！</value>
  </data>
  <data name="NotYetSetTime" xml:space="preserve">
    <value>尚未設定時間！</value>
  </data>
  <data name="Number" xml:space="preserve">
    <value>號</value>
  </data>
  <data name="NumofPeople" xml:space="preserve">
    <value>人數</value>
  </data>
  <data name="ObjectList" xml:space="preserve">
    <value>物件清單</value>
  </data>
  <data name="ObjectLocation" xml:space="preserve">
    <value>物件位置</value>
  </data>
  <data name="Of" xml:space="preserve">
    <value>之</value>
  </data>
  <data name="OK" xml:space="preserve">
    <value>確定</value>
  </data>
  <data name="OldPWD" xml:space="preserve">
    <value>舊密碼</value>
  </data>
  <data name="OldPWDError" xml:space="preserve">
    <value>舊密碼錯誤！請檢查…</value>
  </data>
  <data name="OnlineStatus" xml:space="preserve">
    <value>在線狀態</value>
  </data>
  <data name="OptionRange" xml:space="preserve">
    <value>選項 / 區間</value>
  </data>
  <data name="Options" xml:space="preserve">
    <value>選項( @ 與 # 為保留符號)</value>
  </data>
  <data name="Ordinary" xml:space="preserve">
    <value>一般</value>
  </data>
  <data name="OriDeviceID" xml:space="preserve">
    <value>原始設備識別碼</value>
  </data>
  <data name="Other" xml:space="preserve">
    <value>其他</value>
  </data>
  <data name="OtherNote" xml:space="preserve">
    <value>其他說明</value>
  </data>
  <data name="OtherOption" xml:space="preserve">
    <value>其他選項</value>
  </data>
  <data name="Package" xml:space="preserve">
    <value>包裹</value>
  </data>
  <data name="Parameters" xml:space="preserve">
    <value>參數</value>
  </data>
  <data name="ParamMainten" xml:space="preserve">
    <value>參數資料維護</value>
  </data>
  <data name="Patrol" xml:space="preserve">
    <value>巡邏</value>
  </data>
  <data name="PatrolCard" xml:space="preserve">
    <value>巡邏卡</value>
  </data>
  <data name="PatrolOnly" xml:space="preserve">
    <value>巡邏員專用</value>
  </data>
  <data name="Place" xml:space="preserve">
    <value>座</value>
  </data>
  <data name="Plan" xml:space="preserve">
    <value>平面圖</value>
  </data>
  <data name="PleaseSelect" xml:space="preserve">
    <value>--請選擇--</value>
  </data>
  <data name="PleaseSelectPublish" xml:space="preserve">
    <value>請選擇發佈對象！</value>
  </data>
  <data name="PortStatus" xml:space="preserve">
    <value>連接 Port 狀態</value>
  </data>
  <data name="Premission" xml:space="preserve">
    <value>權限</value>
  </data>
  <data name="PremissionContent" xml:space="preserve">
    <value>權限內容</value>
  </data>
  <data name="PreviousStep" xml:space="preserve">
    <value>回上一步驟</value>
  </data>
  <data name="ProgramPath" xml:space="preserve">
    <value>程式路徑</value>
  </data>
  <data name="Progress" xml:space="preserve">
    <value>進度</value>
  </data>
  <data name="PropID" xml:space="preserve">
    <value>屬性代號</value>
  </data>
  <data name="PropName" xml:space="preserve">
    <value>屬性名稱</value>
  </data>
  <data name="PropType" xml:space="preserve">
    <value>類型</value>
  </data>
  <data name="PutNextCard" xml:space="preserve">
    <value>請放置下一張空白卡片後按下【確定】繼續發卡，或【按取消】結束發卡...</value>
  </data>
  <data name="PWD" xml:space="preserve">
    <value>密碼</value>
  </data>
  <data name="PWDAlphanumeric" xml:space="preserve">
    <value>密碼需英文數字雜湊</value>
  </data>
  <data name="PWDChangeSuccess" xml:space="preserve">
    <value>密碼變更成功！</value>
  </data>
  <data name="PWDSent2Device" xml:space="preserve">
    <value>密碼已傳送至您的室內機！</value>
  </data>
  <data name="Query" xml:space="preserve">
    <value>查詢</value>
  </data>
  <data name="QuickPostMsg" xml:space="preserve">
    <value>快速發佈訊息</value>
  </data>
  <data name="Read" xml:space="preserve">
    <value>讀取</value>
  </data>
  <data name="ReadePosition" xml:space="preserve">
    <value>卡機位置</value>
  </data>
  <data name="ReaderCommunication" xml:space="preserve">
    <value>刷卡機通訊</value>
  </data>
  <data name="ReaderID" xml:space="preserve">
    <value>刷卡機設備代碼</value>
  </data>
  <data name="ReaderLocation" xml:space="preserve">
    <value>刷卡機位置</value>
  </data>
  <data name="ReaderNotReady" xml:space="preserve">
    <value>卡機未就緒！</value>
  </data>
  <data name="ReaderNotReadyForNewCard" xml:space="preserve">
    <value>卡機未就緒！無法進行發卡...</value>
  </data>
  <data name="ReaderNotReadyForReturnCard" xml:space="preserve">
    <value>卡機未就緒！無法繳回卡片...</value>
  </data>
  <data name="ReaderStatus" xml:space="preserve">
    <value>卡機狀態</value>
  </data>
  <data name="ReadMsg" xml:space="preserve">
    <value>讀取訊息</value>
  </data>
  <data name="ReadStatus" xml:space="preserve">
    <value>讀取狀態</value>
  </data>
  <data name="ReadWin" xml:space="preserve">
    <value>讀取窗格</value>
  </data>
  <data name="Reboot" xml:space="preserve">
    <value>重新啟動</value>
  </data>
  <data name="RebootConfirm" xml:space="preserve">
    <value>確定要重新啟動設備？</value>
  </data>
  <data name="Receive" xml:space="preserve">
    <value>接收</value>
  </data>
  <data name="Recipient" xml:space="preserve">
    <value>收件者</value>
  </data>
  <data name="RecycleOldCard" xml:space="preserve">
    <value>舊卡回收</value>
  </data>
  <data name="RecycleOldCardConfirm" xml:space="preserve">
    <value>舊卡回收程序可能需要一些時間，是否確定執行？</value>
  </data>
  <data name="RecycleOldCardFail" xml:space="preserve">
    <value>舊卡回收失敗！</value>
  </data>
  <data name="RecycleOldCardSuccess" xml:space="preserve">
    <value>舊卡回收成功！</value>
  </data>
  <data name="ReGenCheckCode" xml:space="preserve">
    <value>重新產生驗證碼</value>
  </data>
  <data name="RegLetter" xml:space="preserve">
    <value>掛號信</value>
  </data>
  <data name="Reject" xml:space="preserve">
    <value>拒絕</value>
  </data>
  <data name="Release" xml:space="preserve">
    <value>發佈</value>
  </data>
  <data name="ReleaseSuccess" xml:space="preserve">
    <value>發佈成功！</value>
  </data>
  <data name="ReleaseTarget" xml:space="preserve">
    <value>發佈對象</value>
  </data>
  <data name="Remark" xml:space="preserve">
    <value>備註</value>
  </data>
  <data name="ReminderNewCard" xml:space="preserve">
    <value>提醒：展開住戶清單，選定住戶進行發卡</value>
  </data>
  <data name="Remove" xml:space="preserve">
    <value>移除</value>
  </data>
  <data name="RemoveFile" xml:space="preserve">
    <value>移除檔案</value>
  </data>
  <data name="RemovePhoto" xml:space="preserve">
    <value>移除照片</value>
  </data>
  <data name="RemoveSpecialList" xml:space="preserve">
    <value>從特殊名單移除</value>
  </data>
  <data name="Reply" xml:space="preserve">
    <value>回覆</value>
  </data>
  <data name="ReplyAll" xml:space="preserve">
    <value>全部回覆</value>
  </data>
  <data name="RequestRead" xml:space="preserve">
    <value>要求讀取回條</value>
  </data>
  <data name="Resident" xml:space="preserve">
    <value>住戶</value>
  </data>
  <data name="ResidentCard" xml:space="preserve">
    <value>住戶卡</value>
  </data>
  <data name="ResidentList" xml:space="preserve">
    <value>住戶清單</value>
  </data>
  <data name="ResidentName" xml:space="preserve">
    <value>住戶姓名</value>
  </data>
  <data name="ResidentNo" xml:space="preserve">
    <value>住戶編號</value>
  </data>
  <data name="ReturnByCard" xml:space="preserve">
    <value>持卡繳回</value>
  </data>
  <data name="ReturnChecker" xml:space="preserve">
    <value>繳回登記人</value>
  </data>
  <data name="ReturnDate" xml:space="preserve">
    <value>繳回日期</value>
  </data>
  <data name="ReturnDateRange" xml:space="preserve">
    <value>繳回日期區間</value>
  </data>
  <data name="ReturnDateRangeError" xml:space="preserve">
    <value>繳回日期區間有誤！請檢查...</value>
  </data>
  <data name="ReturnDesc" xml:space="preserve">
    <value>繳回說明</value>
  </data>
  <data name="ReturnFail" xml:space="preserve">
    <value>繳回程序失敗！</value>
  </data>
  <data name="ReturnRemark" xml:space="preserve">
    <value>繳回註記</value>
  </data>
  <data name="RightSide" xml:space="preserve">
    <value>右側</value>
  </data>
  <data name="Room" xml:space="preserve">
    <value>室</value>
  </data>
  <data name="Root" xml:space="preserve">
    <value>根目錄</value>
  </data>
  <data name="RuleFormatAlt" xml:space="preserve">
    <value>只允許輸入 0、X、M。0 代表數字、X 代表英文字母、M 代表數字或英文字母</value>
  </data>
  <data name="SamplePreview" xml:space="preserve">
    <value>範例預覽</value>
  </data>
  <data name="Saturday" xml:space="preserve">
    <value>週六</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>儲存</value>
  </data>
  <data name="SaveFail" xml:space="preserve">
    <value>儲存失敗！</value>
  </data>
  <data name="SaveNow" xml:space="preserve">
    <value>立即儲存</value>
  </data>
  <data name="SavePremission" xml:space="preserve">
    <value>儲存變更權限</value>
  </data>
  <data name="SaveSetting" xml:space="preserve">
    <value>儲存設定</value>
  </data>
  <data name="SaveSuccess" xml:space="preserve">
    <value>儲存成功！</value>
  </data>
  <data name="SaveWait" xml:space="preserve">
    <value>儲存中，請稍後...</value>
  </data>
  <data name="Saving" xml:space="preserve">
    <value>儲存中...</value>
  </data>
  <data name="ScanDevice" xml:space="preserve">
    <value>掃描設備</value>
  </data>
  <data name="ScanDone" xml:space="preserve">
    <value>掃描完成！</value>
  </data>
  <data name="Scanning" xml:space="preserve">
    <value>掃描中...</value>
  </data>
  <data name="ScanningDevice" xml:space="preserve">
    <value>掃描設備中，請稍後...</value>
  </data>
  <data name="Search" xml:space="preserve">
    <value>搜尋</value>
  </data>
  <data name="Sec" xml:space="preserve">
    <value>秒</value>
  </data>
  <data name="SecurityOfficer" xml:space="preserve">
    <value>管理員</value>
  </data>
  <data name="SecurityOfficerCard" xml:space="preserve">
    <value>管理員卡</value>
  </data>
  <data name="SecurityOfficerID" xml:space="preserve">
    <value>管理員代號</value>
  </data>
  <data name="SecurityOfficerName" xml:space="preserve">
    <value>管理員名稱</value>
  </data>
  <data name="SecurityOfficerOnly" xml:space="preserve">
    <value>管理員專用</value>
  </data>
  <data name="SecuritySetting" xml:space="preserve">
    <value>安全設定</value>
  </data>
  <data name="SelectAccessArea" xml:space="preserve">
    <value>請勾選允許進出區域！</value>
  </data>
  <data name="SelectBccRecipients" xml:space="preserve">
    <value>選擇密件副本收件者</value>
  </data>
  <data name="SelectCategory" xml:space="preserve">
    <value>選取分類</value>
  </data>
  <data name="SelectCopyRecipients" xml:space="preserve">
    <value>選擇副本收件者</value>
  </data>
  <data name="SelectDir" xml:space="preserve">
    <value>請選擇分類目錄！</value>
  </data>
  <data name="SelectedProp" xml:space="preserve">
    <value>已勾選 {0} 個屬性</value>
  </data>
  <data name="SelectFile" xml:space="preserve">
    <value>選擇檔案...</value>
  </data>
  <data name="SelectFloor" xml:space="preserve">
    <value>選擇樓層/住戶</value>
  </data>
  <data name="SelectItemFunc" xml:space="preserve">
    <value>請點選左側群組項目</value>
  </data>
  <data name="SelectPhoto" xml:space="preserve">
    <value>選擇照片圖檔</value>
  </data>
  <data name="SelectPublish" xml:space="preserve">
    <value>選擇發佈對象</value>
  </data>
  <data name="SelectRecipient" xml:space="preserve">
    <value>請選擇收件對象！</value>
  </data>
  <data name="SelectRecipients" xml:space="preserve">
    <value>選擇收件者</value>
  </data>
  <data name="Send" xml:space="preserve">
    <value>發送</value>
  </data>
  <data name="SendBlack2Reader" xml:space="preserve">
    <value>傳送黑名單至卡機</value>
  </data>
  <data name="SendCardKey2Reader" xml:space="preserve">
    <value>傳送門禁卡Key至卡機</value>
  </data>
  <data name="Sender" xml:space="preserve">
    <value>寄件者</value>
  </data>
  <data name="SendMsg" xml:space="preserve">
    <value>訊息發送</value>
  </data>
  <data name="SendTo" xml:space="preserve">
    <value>寄給</value>
  </data>
  <data name="SendWait" xml:space="preserve">
    <value>傳送中，請稍後...</value>
  </data>
  <data name="Sent" xml:space="preserve">
    <value>寄件備份</value>
  </data>
  <data name="Serial" xml:space="preserve">
    <value>序號</value>
  </data>
  <data name="SerialNumber" xml:space="preserve">
    <value>編號</value>
  </data>
  <data name="SetSuccess" xml:space="preserve">
    <value>設定成功！</value>
  </data>
  <data name="Setting" xml:space="preserve">
    <value>設定</value>
  </data>
  <data name="SettingLabel" xml:space="preserve">
    <value>設定標籤</value>
  </data>
  <data name="SignAndNewCard" xml:space="preserve">
    <value>登錄並發卡</value>
  </data>
  <data name="SignInfo" xml:space="preserve">
    <value>登錄資訊</value>
  </data>
  <data name="SignSuccess" xml:space="preserve">
    <value>登錄成功！</value>
  </data>
  <data name="Size" xml:space="preserve">
    <value>大小</value>
  </data>
  <data name="SMTPAuthReq" xml:space="preserve">
    <value>SMTP 需要認證</value>
  </data>
  <data name="SMTPSetting" xml:space="preserve">
    <value>SMTP 設定</value>
  </data>
  <data name="SpecialList" xml:space="preserve">
    <value>特殊名單</value>
  </data>
  <data name="StartCode" xml:space="preserve">
    <value>起始單元代號</value>
  </data>
  <data name="StartSearch" xml:space="preserve">
    <value>開始查詢</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>狀態</value>
  </data>
  <data name="Step1Reason" xml:space="preserve">
    <value>步驟一：事由</value>
  </data>
  <data name="Step1SelectReturnType" xml:space="preserve">
    <value>步驟一：選擇繳回方式</value>
  </data>
  <data name="Step1SelectType" xml:space="preserve">
    <value>步驟一：選擇類型</value>
  </data>
  <data name="Step2CardInfo" xml:space="preserve">
    <value>步驟二：卡片資訊</value>
  </data>
  <data name="Step2Name" xml:space="preserve">
    <value>步驟二：姓名、人數</value>
  </data>
  <data name="Step2SelectCard" xml:space="preserve">
    <value>步驟二：選擇卡片</value>
  </data>
  <data name="Step2SelectTarget" xml:space="preserve">
    <value>步驟二：選擇對象</value>
  </data>
  <data name="Step3AllowArea" xml:space="preserve">
    <value>步驟三：允許進出區域</value>
  </data>
  <data name="Step3DoConfirm" xml:space="preserve">
    <value>步驟三：進行確認</value>
  </data>
  <data name="Step3Note" xml:space="preserve">
    <value>步驟三：註記</value>
  </data>
  <data name="Step3SelectTarget" xml:space="preserve">
    <value>步驟三：選擇對象</value>
  </data>
  <data name="Step4AllowArea" xml:space="preserve">
    <value>步驟四：允許進出區域</value>
  </data>
  <data name="Step4WriteCard" xml:space="preserve">
    <value>步驟四：卡片寫入</value>
  </data>
  <data name="Step5Done" xml:space="preserve">
    <value>步驟五：完成</value>
  </data>
  <data name="Structure" xml:space="preserve">
    <value>結構</value>
  </data>
  <data name="Subject" xml:space="preserve">
    <value>主旨</value>
  </data>
  <data name="SubMask" xml:space="preserve">
    <value>子網遮罩</value>
  </data>
  <data name="SuccessWait3Sec" xml:space="preserve">
    <value>傳送成功！&lt;br&gt;3 秒後自動重新取得設備參數，請稍後 …</value>
  </data>
  <data name="Sunday" xml:space="preserve">
    <value>週日</value>
  </data>
  <data name="SureChange" xml:space="preserve">
    <value>確認變更</value>
  </data>
  <data name="SureDelete" xml:space="preserve">
    <value>確定要刪除</value>
  </data>
  <data name="SureDeleteAccount" xml:space="preserve">
    <value>確定要刪除選取的帳號資料？</value>
  </data>
  <data name="SureDeleteData" xml:space="preserve">
    <value>確定要刪除此筆資料？</value>
  </data>
  <data name="SureDeleteDir" xml:space="preserve">
    <value>確定要刪除此目錄？</value>
  </data>
  <data name="SureDeleteGroup" xml:space="preserve">
    <value>確定要刪除【{0}】群組？</value>
  </data>
  <data name="SureDeleteSelectDir" xml:space="preserve">
    <value>確定要刪除選擇目錄？</value>
  </data>
  <data name="SureDiscard" xml:space="preserve">
    <value>確定要捨棄編輯中的訊息？</value>
  </data>
  <data name="SureRemoveDevice" xml:space="preserve">
    <value>確認要移除此設備？</value>
  </data>
  <data name="SureRemoveSPList" xml:space="preserve">
    <value>確定要從特殊名單移除該筆資料？</value>
  </data>
  <data name="SureReturn" xml:space="preserve">
    <value>確認繳回</value>
  </data>
  <data name="SureTag" xml:space="preserve">
    <value>確認標示</value>
  </data>
  <data name="SysParaSetting" xml:space="preserve">
    <value>系統參數設定</value>
  </data>
  <data name="SystemAutoExec" xml:space="preserve">
    <value>系統{0}自動執行</value>
  </data>
  <data name="SystemCheck" xml:space="preserve">
    <value>系統環境檢測</value>
  </data>
  <data name="SystemInfo" xml:space="preserve">
    <value>系統資訊</value>
  </data>
  <data name="SystemSendPWD2Device" xml:space="preserve">
    <value>系統會將登入密碼傳送至您的室內機</value>
  </data>
  <data name="SystemSetting" xml:space="preserve">
    <value>系統設定</value>
  </data>
  <data name="SystemTools" xml:space="preserve">
    <value>系統工具</value>
  </data>
  <data name="Tag" xml:space="preserve">
    <value>標籤</value>
  </data>
  <data name="TenSecAutoRefresh" xml:space="preserve">
    <value>每10秒自動刷新資料</value>
  </data>
  <data name="TerminalDevice" xml:space="preserve">
    <value>終端設備</value>
  </data>
  <data name="Thursday" xml:space="preserve">
    <value>週四</value>
  </data>
  <data name="Time" xml:space="preserve">
    <value>時間</value>
  </data>
  <data name="TimeSetError" xml:space="preserve">
    <value>時間設定錯誤！</value>
  </data>
  <data name="To" xml:space="preserve">
    <value>至</value>
  </data>
  <data name="ToDoDeviceList" xml:space="preserve">
    <value>未指定設備清單</value>
  </data>
  <data name="TotalLevel" xml:space="preserve">
    <value>總階層</value>
  </data>
  <data name="TotalResident" xml:space="preserve">
    <value>總戶數</value>
  </data>
  <data name="Trace" xml:space="preserve">
    <value>追蹤</value>
  </data>
  <data name="Trash" xml:space="preserve">
    <value>垃圾桶</value>
  </data>
  <data name="Tuesday" xml:space="preserve">
    <value>週二</value>
  </data>
  <data name="Type" xml:space="preserve">
    <value>型態</value>
  </data>
  <data name="UnitCode" xml:space="preserve">
    <value>單元代號</value>
  </data>
  <data name="Unread" xml:space="preserve">
    <value>未讀取</value>
  </data>
  <data name="UpdateContact" xml:space="preserve">
    <value>立即更新聯絡清單至設備</value>
  </data>
  <data name="UpdateData" xml:space="preserve">
    <value>更新資料</value>
  </data>
  <data name="UpdateIPTable" xml:space="preserve">
    <value>立即通知設備更新 IP Table</value>
  </data>
  <data name="UpdateMsg2Device" xml:space="preserve">
    <value>立即更新訊息至設備</value>
  </data>
  <data name="UpdateSuccess" xml:space="preserve">
    <value>更新成功</value>
  </data>
  <data name="Updating" xml:space="preserve">
    <value>更新中，請稍後...</value>
  </data>
  <data name="UpLayer" xml:space="preserve">
    <value>移上一層</value>
  </data>
  <data name="UploadError" xml:space="preserve">
    <value>上傳錯誤</value>
  </data>
  <data name="UploadFinish" xml:space="preserve">
    <value>上傳完畢</value>
  </data>
  <data name="Uploafing" xml:space="preserve">
    <value>檔案上傳中...</value>
  </data>
  <data name="User" xml:space="preserve">
    <value>使用者</value>
  </data>
  <data name="Version" xml:space="preserve">
    <value>版本</value>
  </data>
  <data name="View" xml:space="preserve">
    <value>檢視</value>
  </data>
  <data name="ViewPlan" xml:space="preserve">
    <value>檢視平面圖</value>
  </data>
  <data name="VisitResident" xml:space="preserve">
    <value>拜訪住戶</value>
  </data>
  <data name="VisitTarget" xml:space="preserve">
    <value>訪客對象 / 註記</value>
  </data>
  <data name="Was" xml:space="preserve">
    <value>已於</value>
  </data>
  <data name="Wednesday" xml:space="preserve">
    <value>週三</value>
  </data>
  <data name="WhiteList" xml:space="preserve">
    <value>白名單</value>
  </data>
  <data name="WhiteListNotice" xml:space="preserve">
    <value>白名單刷卡通知</value>
  </data>
  <data name="Year" xml:space="preserve">
    <value>年</value>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>是</value>
  </data>
  <data name="YourCMSPWD" xml:space="preserve">
    <value>您的 CMS 密碼：</value>
  </data>
  <data name="YourSendBackMsg" xml:space="preserve">
    <value>這是您傳送訊息的回條</value>
  </data>
  <data name="Zone" xml:space="preserve">
    <value>區</value>
  </data>
  <data name="AreaSetting" xml:space="preserve">
    <value>地區設定</value>
  </data>
  <data name="City" xml:space="preserve">
    <value>城市</value>
  </data>
  <data name="LocationSetting" xml:space="preserve">
    <value>位置指定</value>
  </data>
  <data name="RemoteSetDevice" xml:space="preserve">
    <value>設備遠端設定</value>
  </data>
  <data name="SetLocationPls" xml:space="preserve">
    <value>請選擇設備位置…</value>
  </data>
  <data name="SettingPlsWait" xml:space="preserve">
    <value>設定中，請稍後…</value>
  </data>
  <data name="WaitDeviceCall" xml:space="preserve">
    <value>等候設備一鍵設定訊號…</value>
  </data>
  <data name="MsgPost" xml:space="preserve">
    <value>訊息公告發佈</value>
  </data>
  <data name="PostDateTime" xml:space="preserve">
    <value>發佈日期</value>
  </data>
  <data name="PostImgMsg" xml:space="preserve">
    <value>發佈圖片訊息</value>
  </data>
  <data name="PostTextMsg" xml:space="preserve">
    <value>發佈文字訊息</value>
  </data>
  <data name="ImgMsg" xml:space="preserve">
    <value>圖片訊息</value>
  </data>
  <data name="SelectPls" xml:space="preserve">
    <value>請選擇…</value>
  </data>
  <data name="Picture" xml:space="preserve">
    <value>圖片</value>
  </data>
  <data name="Text" xml:space="preserve">
    <value>文字</value>
  </data>
  <data name="ContactList" xml:space="preserve">
    <value>聯絡清單</value>
  </data>
  <data name="ParamExport" xml:space="preserve">
    <value>參數匯出</value>
  </data>
  <data name="ParamImport" xml:space="preserve">
    <value>參數匯入</value>
  </data>
  <data name="Offline" xml:space="preserve">
    <value>離線</value>
  </data>
  <data name="Online" xml:space="preserve">
    <value>在線</value>
  </data>
  <data name="ProcessDateTime" xml:space="preserve">
    <value>處理時間</value>
  </data>
  <data name="Processer" xml:space="preserve">
    <value>處理者</value>
  </data>
  <data name="ProcessDesc" xml:space="preserve">
    <value>處理註記</value>
  </data>
  <data name="ProcessTag" xml:space="preserve">
    <value>處理標示</value>
  </data>
  <data name="ManageLevel" xml:space="preserve">
    <value>管轄層位</value>
  </data>
  <data name="BelongBox" xml:space="preserve">
    <value>所屬車廂</value>
  </data>
  <data name="DemoMax20" xml:space="preserve">
    <value>Demo 版提供20個設備運作</value>
  </data>
  <data name="MsgContentEmpty" xml:space="preserve">
    <value>訊息內容不可空白！</value>
  </data>
  <data name="deviceRelease" xml:space="preserve">
    <value>設備發佈</value>
  </data>
  <data name="Dmode" xml:space="preserve">
    <value>單戶模式</value>
  </data>
  <data name="Smode" xml:space="preserve">
    <value>小區模式</value>
  </data>
  <data name="DiffExe" xml:space="preserve">
    <value>分區執行</value>
  </data>
  <data name="HWVerson" xml:space="preserve">
    <value>硬體版本</value>
  </data>
  <data name="NotifyReset" xml:space="preserve">
    <value>通知設備進行重啟作業</value>
  </data>
  <data name="NotifyUpdate" xml:space="preserve">
    <value>通知設備進行更新作業</value>
  </data>
  <data name="Restart" xml:space="preserve">
    <value>重啟</value>
  </data>
  <data name="StartUpload" xml:space="preserve">
    <value>開始上傳</value>
  </data>
  <data name="SWVerson" xml:space="preserve">
    <value>軟體版本</value>
  </data>
  <data name="VTime" xml:space="preserve">
    <value>時間</value>
  </data>
  <data name="GContent1" xml:space="preserve">
    <value>&lt;font color=red&gt;※ 輸入室內機ID(住戶編碼)&lt;/font&gt;</value>
  </data>
  <data name="GContent2" xml:space="preserve">
    <value>&lt;font color=red&gt;※ 輸入室內機顯示的配對碼&lt;/font&gt;</value>
  </data>
  <data name="GContent3" xml:space="preserve">
    <value>網關尚未配對認證，請先進行配對！</value>
  </data>
  <data name="GID" xml:space="preserve">
    <value>網關 ID</value>
  </data>
  <data name="MiniCmsP" xml:space="preserve">
    <value>網關配對認證</value>
  </data>
  <data name="Notify" xml:space="preserve">
    <value>提醒</value>
  </data>
  <data name="Pcode" xml:space="preserve">
    <value>配對碼</value>
  </data>
  <data name="PFail" xml:space="preserve">
    <value>配對失敗！請確認配對碼是否正確...</value>
  </data>
  <data name="POK" xml:space="preserve">
    <value>配對成功！</value>
  </data>
  <data name="SOK" xml:space="preserve">
    <value>確認</value>
  </data>
  <data name="DBBackuptxt" xml:space="preserve">
    <value>資料庫備份</value>
  </data>
  <data name="viotidtext" xml:space="preserve">
    <value>此欄位僅能輸入半形英文字母、數字及底線_-符號</value>
  </data>
  <data name="VDBRestore" xml:space="preserve">
    <value>資料庫還原</value>
  </data>
  <data name="IOTDeviceP" xml:space="preserve">
    <value>IOT設備配對</value>
  </data>
  <data name="titlev1" xml:space="preserve">
    <value>管理員機清單</value>
  </data>
  <data name="titlev2" xml:space="preserve">
    <value>門口機清單</value>
  </data>
  <data name="titlev3" xml:space="preserve">
    <value>監視器清單</value>
  </data>
  <data name="titlev4" xml:space="preserve">
    <value>緊急對講機清單</value>
  </data>
  <data name="titlev5" xml:space="preserve">
    <value>電梯層位清單</value>
  </data>
  <data name="notifydeviceupdate" xml:space="preserve">
    <value>已通知設備更新！</value>
  </data>
  <data name="resetfactory" xml:space="preserve">
    <value>恢復廠設值</value>
  </data>
  <data name="doorIP" xml:space="preserve">
    <value>開門設備IP</value>
  </data>
  <data name="doorLocation" xml:space="preserve">
    <value>開門設備位置</value>
  </data>
  <data name="OpenDoor" xml:space="preserve">
    <value>開門</value>
  </data>
  <data name="OpendoorID" xml:space="preserve">
    <value>操作者標識</value>
  </data>
  <data name="OpendoorIP" xml:space="preserve">
    <value>操作者IP</value>
  </data>
  <data name="OpendoorLocation" xml:space="preserve">
    <value>操作者位置</value>
  </data>
  <data name="OpendoorMAC" xml:space="preserve">
    <value>操作者MAC</value>
  </data>
  <data name="OpendoorTime" xml:space="preserve">
    <value>操作时间</value>
  </data>
  <data name="OpendoorType" xml:space="preserve">
    <value>操作者類型</value>
  </data>
  <data name="OpenResult" xml:space="preserve">
    <value>開鎖結果</value>
  </data>
  <data name="AllOpendoorRecords" xml:space="preserve">
    <value>所有開門記錄</value>
  </data>
  <data name="SysbackupTxt" xml:space="preserve">
    <value>系統備份</value>
  </data>
</root>